Package twisted :: Package web :: Package woven :: Module template :: Class NodeMutator

[show private | hide private]
[frames | no frames]

## Class NodeMutator

Known Subclasses:
  `WebWidgetNodeMutator`, `NoneNodeMutator`, `StringNodeMutator`, `NodeNodeMutator`, `ViewNodeMutator`

Method Summary
| `__init__(self, data)`

Class Variable Summary
`tuple` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class 'twisted.web.woven.template.INodeMutator'>,)

Generated by Epydoc 1.1 on Thu May 8 13:17:07 2003 | http://epydoc.sf.net